@echo off
rem InstallLogoffService.bat
rem
rem Installs the Engine control Shell as a Service on the local machine
rem for faster logoff processing
rem
rem Smedge 3
rem Copyright Uberware. All Rights Reserved



rem NOTE: This script is meant to be run by a system administrator. 
rem NOTE: It does not check that the current running use has administrative privileges.
rem NOTE: Use by a non-administrator will lead to failure and inconsistent behavior


rem Initialize the variables for the installation

set _COMPONENT=Engine
set _DISPLAY=Smedge Engine Control Service
set _MESSAGE=Use this to speed up the Engine shell when using it to control the Engine on the local machine


rem call the common service installer script

call "%~dp0InstallService.bat" %*


rem clean up

set _COMPONENT=
set _DISPLAY=
set _MESSAGE=
